<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Lutonyushka_flk/datastream/MP3/PKZ_196X_Lutonyushka_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:29.678+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.005-2.193">Amnobiʔi nüke<span class="non-verbal">,</span> büzʼe<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.09');"><img class="media" title="00:00:02.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T4"></a><a name="T5"></a><a name="T5"></a><a name="T6"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.193-4.412"><span class="non-verbal">(</span>Dĭ-<span class="non-verbal">)</span> Dĭzen nʼit ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.31');"><img class="media" title="00:00:04.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.412-6.757">Kăštəbiʔi Lutonʼuška<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.66');"><img class="media" title="00:00:06.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T12"></a><a name="T13"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="6.757-10.186342167855928">Dĭ nüke pʼešdə paʔi embiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.09');"><img class="media" title="00:00:10.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T15"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T15"></a><a name="T17"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T16"></a><a name="T19"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.186342167855928-14.213">A nʼi da büzʼe nʼiʔnen ĭmbidə abiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.11');"><img class="media" title="00:00:14.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T25"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.213-18.13275569147129">Dĭ nüke pa dʼünə saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.03');"><img class="media" title="00:00:18.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T26"></a><a name="T26"></a><a name="T28"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.13275569147129-21.352653117567108">Davaj dʼorzittə da kirgarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.25');"><img class="media" title="00:00:21.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T30"></a><a name="T33"></a><a name="T30"></a><a name="T31"></a><a name="T33"></a><a name="T30"></a><a name="T30"></a><a name="T30"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="21.352653117567108-23.87">Büzʼet šobi:<span class="non-verbal">"</span> Ĭmbi dʼorlaʔbəl<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.77');"><img class="media" title="00:00:23.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T53"></a><a name="T35"></a><a name="T36"></a><a name="T38"></a><a name="T42"></a><a name="T43"></a><a name="T47"></a><a name="T49"></a><a name="T53"></a><a name="T38"></a><a name="T39"></a><a name="T43"></a><a name="T44"></a><a name="T47"></a><a name="T49"></a><a name="T52"></a><a name="T37"></a><a name="T40"></a><a name="T45"></a><a name="T48"></a><a name="T50"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.87-36.121">Da miʔ Lutonʼuška bɨ net ibi i <span class="non-verbal">(</span>dĭ-<span class="non-verbal">)</span> dĭzeŋ ešši ibi<span class="non-verbal">,</span> i dön amnobi<span class="non-verbal">,</span> a măn bɨ <span class="non-verbal">(</span>ku-<span class="non-verbal">)</span> kuʔpiom pazʼiʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.02');"><img class="media" title="00:00:36.12 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T56"></a><a name="T57"></a><a name="T55"></a><a name="T57"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.121-38.872">Dĭgəttə i büzʼe davaj kirgarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.77');"><img class="media" title="00:00:38.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T59"></a><a name="T60"></a><a name="T63"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.872-42.039">Dĭgəttə nʼit šobi:<span class="non-verbal">"</span> Ĭmbi kirgarlaʔbəlaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.94');"><img class="media" title="00:00:42.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T67"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.039-46.04519983860007"><span class="non-verbal">"</span>Da tăn bɨ nel ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.95');"><img class="media" title="00:00:46.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T70"></a><a name="T73"></a><a name="T74"></a><a name="T76"></a><a name="T79"></a><a name="T80"></a><a name="T70"></a><a name="T72"></a><a name="T74"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T69"></a><a name="T71"></a><a name="T75"></a><a name="T77"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.04519983860007-53.05830976044852">I eššil bɨ ibi<span class="non-verbal">,</span> dön amnobi a măn bɨ kutlambiam dĭ pazʼiʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.96');"><img class="media" title="00:00:53.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T82"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T81"></a><a name="T81"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="53.05830976044852-55.84488765715256">Dĭgəttə dĭ măndə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.74');"><img class="media" title="00:00:55.84 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T85"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.84488765715256-57.775">Üžübə šerbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.68');"><img class="media" title="00:00:57.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T86"></a><a name="T88"></a><a name="T86"></a><a name="T88"></a><a name="T89"></a><a name="T220"></a><a name="T87"></a><a name="T86"></a><a name="T86"></a><a name="T86"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="57.775-62.038023700305814"><span class="non-verbal">"</span>Amnogaʔ<span class="non-verbal">,</span> a măn kalla dʼürlem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('61.94');"><img class="media" title="00:01:02.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T90"></a><a name="T95"></a><a name="T98"></a><a name="T101"></a><a name="T90"></a><a name="T95"></a><a name="T97"></a><a name="T98"></a><a name="T100"></a><a name="T101"></a><a name="T92"></a><a name="T94"></a><a name="T96"></a><a name="T99"></a><a name="T90"></a><a name="T90"></a><a name="T90"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.038023700305814-68.7">Kulam dĭrgit<span class="non-verbal">,</span> kak šiʔ dăk<span class="non-verbal">,</span> parlam<span class="non-verbal">,</span> a ej kulam dăk<span class="non-verbal">,</span> ej parlam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.6');"><img class="media" title="00:01:08.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T103"></a><a name="T104"></a><a name="T102"></a><a name="T102"></a><a name="T102"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="68.7-71.00440473156644">Dĭgəttə šonəga<span class="non-verbal">,</span> šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('70.9');"><img class="media" title="00:01:11 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T109"></a><a name="T106"></a><a name="T108"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="71.00440473156644-79.011">Il tüžöj multʼanə bar amnollaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.91');"><img class="media" title="00:01:19.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T113"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a><a name="T110"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="79.011-81.65073224600748">Dĭ măndə:<span class="non-verbal">"</span> Ĭmbi alaʔbəʔjə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.55');"><img class="media" title="00:01:21.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T115"></a><a name="T117"></a><a name="T118"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="81.65073224600748-84.57730568297656"><span class="non-verbal">"</span>A kuiol<span class="non-verbal">,</span> dĭn noʔ amnolaʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.48');"><img class="media" title="00:01:24.58 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T121"></a><a name="T123"></a><a name="T124"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T124"></a><a name="T123"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.57730568297656-88.645">Dĭ sʼabi<span class="non-verbal">,</span> noʔ nĭŋgəbi<span class="non-verbal">,</span> tüžöjdə mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.54');"><img class="media" title="00:01:28.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T126"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a><a name="T125"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.645-90.1437950220863"><span class="non-verbal">"</span>Amnoʔ mănzi<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.04');"><img class="media" title="00:01:30.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T129"></a><a name="T128"></a><a name="T129"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.1437950220863-91.882"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> ej amnobaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('91.78');"><img class="media" title="00:01:31.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T133"></a><a name="T134"></a><a name="T136"></a><a name="T137"></a><a name="T130"></a><a name="T133"></a><a name="T136"></a><a name="T130"></a><a name="T136"></a><a name="T131"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a><a name="T130"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="91.882-96.698">Măn iššo dĭrgit il iʔgö<span class="non-verbal">,</span> <span class="non-verbal">(</span>kam-<span class="non-verbal">)</span> kalam kuŋge<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('96.6');"><img class="media" title="00:01:36.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T138"></a><a name="T138"></a><a name="T138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="96.698-98.81">Dĭgəttə šonəga<span class="non-verbal">,</span> šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('98.71');"><img class="media" title="00:01:38.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="98.81-101.79675713557594">Iʔgö il nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.7');"><img class="media" title="00:01:41.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T144"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T147"></a><a name="T146"></a><a name="T146"></a><a name="T147"></a><a name="T144"></a><a name="T146"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a><a name="T144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="101.79675713557594-104.104">I <span class="non-verbal">(</span>xa-<span class="non-verbal">)</span> xămut edleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.0');"><img class="media" title="00:01:44.1 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T149"></a><a name="T150"></a><a name="T148"></a><a name="T150"></a><a name="T149"></a><a name="T148"></a><a name="T148"></a><a name="T148"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.104-107.05">Inem xămuttə sürerlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('106.95');"><img class="media" title="00:01:47.05 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T152"></a><a name="T151"></a><a name="T151"></a><a name="T151"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="107.05-108.414"><span class="non-verbal">"</span>Ĭmbi alaʔbəlaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.31');"><img class="media" title="00:01:48.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T153"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T154"></a><a name="T156"></a><a name="T153"></a><a name="T156"></a><a name="T153"></a><a name="T153"></a><a name="T153"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.414-111.62977722562012"><span class="non-verbal">"</span><span class="non-verbal">(</span>Da<span class="non-verbal">)</span> inem ködərzittə nada<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.53');"><img class="media" title="00:01:51.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T160"></a><a name="T162"></a><a name="T157"></a><a name="T158"></a><a name="T159"></a><a name="T162"></a><a name="T158"></a><a name="T161"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="111.62977722562012-116.94960775569147">Dĭ xămuttə šerbi inenə i ködərbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('116.85');"><img class="media" title="00:01:56.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T163"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T166"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a><a name="T163"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="116.94960775569147-118.935"><span class="non-verbal">"</span>Amnoʔ <span class="non-verbal">(</span>mɨ- mi-<span class="non-verbal">)</span> mănziʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('118.84');"><img class="media" title="00:01:58.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T168"></a><a name="T169"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="118.935-120.03"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> ej amnoʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.93');"><img class="media" title="00:02:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T170"></a><a name="T171"></a><a name="T172"></a><a name="T170"></a><a name="T170"></a><a name="T170"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="120.03-123.6360614169215">Kandəga<span class="non-verbal">,</span> kandəga<span class="non-verbal">,</span> šobi nükenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.54');"><img class="media" title="00:02:03.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T174"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T174"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T175"></a><a name="T177"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T177"></a><a name="T174"></a><a name="T174"></a><a name="T174"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="123.6360614169215-127.449">Dĭ nüke mĭnzerleʔbə kisʼelʼdə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.35');"><img class="media" title="00:02:07.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T180"></a><a name="T178"></a><a name="T179"></a><a name="T178"></a><a name="T178"></a><a name="T178"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="127.449-129.429">I stoldə nulbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('129.33');"><img class="media" title="00:02:09.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T182"></a><a name="T183"></a><a name="T183"></a><a name="T181"></a><a name="T182"></a><a name="T184"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="129.429-133.08242715766227">I pogreptə mĭlleʔbə oromatsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('132.98');"><img class="media" title="00:02:13.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T190"></a><a name="T186"></a><a name="T189"></a><a name="T190"></a><a name="T186"></a><a name="T187"></a><a name="T189"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="133.08242715766227-137.32895854570165">A dĭ măndə:<span class="non-verbal">"</span> Ĭmbi <span class="non-verbal">(</span>tažerial<span class="non-verbal">)</span> šamnaksiʔ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.23');"><img class="media" title="00:02:17.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T194"></a><a name="T195"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T197"></a><a name="T191"></a><a name="T193"></a><a name="T195"></a><a name="T197"></a><a name="T193"></a><a name="T198"></a><a name="T199"></a><a name="T191"></a><a name="T191"></a><a name="T191"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.32895854570165-141.981">Kuiol<span class="non-verbal">,</span> döbər nada enzittə<span class="non-verbal">,</span> kanaʔ <span class="non-verbal">(</span>deʔ-<span class="non-verbal">)</span> deʔtə da i<span class="non-verbal">…</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('141.88');"><img class="media" title="00:02:21.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="141.981-145.8020219588855">Dĭ kambi<span class="non-verbal">,</span> <span class="non-verbal">(</span>deʔtə<span class="non-verbal">)</span> amnəlbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('145.7');"><img class="media" title="00:02:25.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T205"></a><a name="T206"></a><a name="T209"></a><a name="T210"></a><a name="T207"></a><a name="T208"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a><a name="T205"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="145.8020219588855-150.867">Lutonʼuška ambi i pălattə iʔbəbi<span class="non-verbal">,</span> kunolbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('150.77');"><img class="media" title="00:02:30.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T211"></a><a name="T212"></a><a name="T214"></a><a name="T215"></a><a name="T217"></a><a name="T212"></a><a name="T214"></a><a name="T213"></a><a name="T216"></a><a name="T211"></a><a name="T211"></a><a name="T211"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="150.867-155.70170659191302">Erten uʔbdəbi i parluʔpi abandə da iandə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('155.6');"><img class="media" title="00:02:35.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a><a name="T218"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="155.70170659191302-156.955">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>